Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 06:20:51 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery fatima                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Fatima ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4559606327 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:15 AM, 12th May                   Mohammad                    Hi Fatima  , Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            10:16 AM, 12th May                   Mohammad                    We see that you are contacting regarding your order ID: 4559606327           10:16 AM, 12th May                     fatima                    متى راح يوصل الطلب ؟           10:16 AM, 12th May                   Mohammad                   لحظات من فضلك حتى اقوم بالتحقيق           10:17 AM, 12th May                   Mohammad                   شكرا على الانتظار           10:18 AM, 12th May                   Mohammad                   يرجى العلم بان طلبك في طريقه اليك وسيتم توصيله اليك خلال 24 ساعة           10:18 AM, 12th May                   Mohammad                   هل لحضرتك أي استفسار آخر يمكنني مساعدتك به؟           10:18 AM, 12th May                   Mohammad                   كان من دواعي سروري مساعدتكم.            10:20 AM, 12th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2572378